<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android" android:gravity="center" android:background="@color/WhiteSmoke" android:layout_width="match_parent" android:layout_height="match_parent">
    <TableLayout android:id="@+id/tableLayout1" android:layout_width="match_parent" android:layout_height="wrap_content" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true">
        <TableRow android:layout_width="wrap_content" android:layout_height="wrap_content">
            <TextView android:textSize="20sp" android:textColor="@color/aaa_blue_text_over_white_button" android:gravity="center" android:id="@+id/button1" android:padding="12dp" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/pad_1" android:layout_weight="1"/>
            <TextView android:textSize="20sp" android:textColor="@color/aaa_blue_text_over_white_button" android:gravity="center" android:id="@+id/button2" android:padding="12dp" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/pad_2" android:layout_weight="1"/>
            <TextView android:textSize="20sp" android:textColor="@color/aaa_blue_text_over_white_button" android:gravity="center" android:id="@+id/button3" android:padding="12dp" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/pad_3" android:layout_weight="1"/>
        </TableRow>
        <TableRow android:layout_width="wrap_content" android:layout_height="wrap_content">
            <TextView android:textSize="20sp" android:textColor="@color/aaa_blue_text_over_white_button" android:gravity="center" android:id="@+id/button4" android:padding="12dp" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/pad_4" android:layout_weight="1"/>
            <TextView android:textSize="20sp" android:textColor="@color/aaa_blue_text_over_white_button" android:gravity="center" android:id="@+id/button5" android:padding="12dp" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/pad_5" android:layout_weight="1"/>
            <TextView android:textSize="20sp" android:textColor="@color/aaa_blue_text_over_white_button" android:gravity="center" android:id="@+id/button6" android:padding="12dp" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/pad_6" android:layout_weight="1"/>
        </TableRow>
        <TableRow android:layout_width="wrap_content" android:layout_height="wrap_content">
            <TextView android:textSize="20sp" android:textColor="@color/aaa_blue_text_over_white_button" android:gravity="center" android:id="@+id/button7" android:padding="12dp" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/pad_7" android:layout_weight="1"/>
            <TextView android:textSize="20sp" android:textColor="@color/aaa_blue_text_over_white_button" android:gravity="center" android:id="@+id/button8" android:padding="12dp" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/pad_8" android:layout_weight="1"/>
            <TextView android:textSize="20sp" android:textColor="@color/aaa_blue_text_over_white_button" android:gravity="center" android:id="@+id/button9" android:padding="12dp" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/pad_9" android:layout_weight="1"/>
        </TableRow>
        <TextView android:textSize="20sp" android:textColor="@color/aaa_blue_text_over_white_button" android:gravity="center" android:id="@+id/button10" android:padding="12dp" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/pad_0"/>
    </TableLayout>
    <EditText android:textSize="42sp" android:textColor="@color/aaa_blue_text_over_white_button" android:gravity="center" android:id="@+id/editText1" android:background="@color/aaa_gray_hint_over_white_edittext" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/aaa_unit_one" android:layout_marginRight="@dimen/aaa_unit_one" android:hint="@string/pin" android:layout_above="@+id/tableLayout1" android:layout_alignParentLeft="true" android:layout_alignParentRight="true" android:inputType="numberPassword"/>
    <ImageView android:id="@+id/imageView1" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="-22dp" android:adjustViewBounds="true" android:layout_below="@+id/editText1" android:layout_alignLeft="@+id/editText1" android:layout_alignRight="@+id/button11" android:contentDescription="@string/accept"/>
    <ImageView android:gravity="center" android:id="@+id/button11" android:padding="8dp" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/aaa_unit_one" android:src="@android:drawable/ic_input_delete" android:layout_above="@+id/tableLayout1" android:layout_alignParentRight="true" android:contentDescription="@string/accept"/>
</RelativeLayout>
